:root {
    --color-a: #151b26;
    --color-b: #246c88;
}

a {
    color: #3f6ac4;
}



.btnSite {
    display: inline-flex;
    height: 30px;
    align-items: center;
    border: 1px solid #cbd4db;
    border-radius: 5px;
    overflow: hidden;
}

.btnSite .left {
    padding: 10px;
    text-decoration: none;
    color: #000;
    transition: all ease .2s;
    display: flex;
    gap: 3px;
    font-size: 1.3rem;
    align-items: center;
}

.btnSite .left svg {
    width: 12px;
    height: 12px;
}

.btnSite .right {
    height: 30px;
    display: flex;
    align-items: center;
    border-left: 1px solid #cbd4db;
    padding: 0 3px;
    transition: all ease .2s;
}

.btnSite .left:hover,
.btnSite .right:hover {
    background-color: #eee;
}

.btnSite svg {
    height: 15px;
    fill: #b0b0b0;
}

.btn {
    color: #000;
    text-decoration: none;
    border: 1px solid #939393;
    border-radius: 10px;
    padding: 6px 10px;
    min-width: 110px;
    text-align: center;
    transition: all ease .2s;
}

.btn:hover {
    background-color: #eee;
    border-color: #eee;
}

.task-actions {
    display: flex;
    align-items: center;
    padding: 10px 0;
}

#col-task-description .task-actions {
    padding: 10px 30px;
    border-bottom: 1px solid #edeae9;
    border-top: 1px solid #edeae9;
    margin-bottom: 20px;
    justify-content: space-between;
}

/* MODALS */
.modal {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow-y: auto;
    transition: all 0.4s;
    z-index: 9999;
}

.modal__inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100%;
    padding: 50px 0;
}

.modal__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    cursor: pointer;
}

.modal__cont {
    position: relative;
    width: 720px;
    margin: 0 auto;
    padding: 0;
    background-color: #fff;
    border-radius: 4px;
}

.modal.is-show {
    opacity: 1;
    visibility: visible;
}

.modal__header {
    padding: 12px 25px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.modal__header h2 {
    font-size: 2rem;
}
.modal__header a svg {
    height: 20px;
    width: 20px;
    fill: #6d6e6f;
}

/* modal tabs */
#modal-tabs ul {
    display: flex;
    list-style: none;
    padding: 0 25px;
    gap: 20px;
    font-size: 1.4rem;
    border-bottom: 1px solid #edeae9;
}
#modal-tabs ul a {
    color: #6d6e6f;
    text-decoration: none;
    padding-bottom: 10px;
    display: flex;
}
#modal-tabs ul li.ui-state-active a,
#modal-tabs ul a:hover {
    box-shadow: inset 0 -2px #6d6e6f;
    color: #1e1f21;
}

.ui-tabs-panel {
    padding: 16px 25px;
}

#modal-tabs .form-row {
    display: flex;
    gap: 32px;
    margin-bottom: 20px;
}
#modal-tabs .form-row .form-input {
    width: calc(50% - 16px);
    display: flex;
    flex-direction: column;
    gap: 8px;
}
#modal-tabs .form-row.complete .form-input {
    min-width: 100% !important;
}
#modal-tabs .form-row .form-input label {
    font-size: 1.2rem;
    line-height: 1.8rem;
    color: #6d6e6f;
    font-weight: 600;
}
#modal-tabs .form-row .form-input input, 
#modal-tabs .form-row .form-input textarea {
    font-family: 'Open Sans', sans-serif;
    font-size: 1.3rem;
    font-weight: 400;
    line-height: 2.2rem;
    border: 1px solid #cfcbcb;
    border-radius: 6px;
    padding: 5px 12px;
}

#modal-tabs .input-photo {
    display: flex;
    align-items: center;
    gap: 12px;
    color: #6d6e6f;
}
#modal-tabs .input-photo .avatar {
    width: 48px;
    height: 48px;
    background-position: center;
    background-size: cover;
    border-radius: 50%;
}
#modal-tabs .input-photo a {
    text-decoration: none;
    color: #246c88;
}
#modal-tabs .input-photo p {
    font-size: 1.2rem;
    margin-top: 5px;
}

#modal-tabs .form-actions {
    display: flex;
    justify-content: flex-end;
}

.btnForm {
    font-size: 14px;
    height: 36px;
    line-height: 36px;
    padding: 0 12px;
    align-items: center;
    border: none;
    border-radius: 6px;
    box-sizing: border-box;
    display: inline-flex;
    flex-shrink: 0;
    justify-content: center;
    background: #246c88;
    color: #fff;
    cursor: pointer;
}

@media (max-width: 1024px) {
    .task-actions {
        padding-top: 0;
    }
}